﻿@import url('https://fonts.googleapis.com/css?family=Varela+Round&display=swap');

#finder {
    font-family: 'Varela Round', sans-serif !important;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

@import url('https://fonts.googleapis.com/css?family=Varela+Round&display=swap');

#finder {
    font-family: 'Varela Round', sans-serif !important;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

#header-form {
    position: relative
}

    #header-form::after {
        content: "";
        /*background-image: url(https://playcaddy.blob.core.windows.net/news/e660a6be-4a0d-44d0-af1f-17dd2419d8d3);*/
        opacity: 0.6;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        z-index: -1;
        /*background-attachment: fixed;*/
        width: 100%;
        margin: auto;
    }

.poweredBy {
    content: "";
    background-image: url(https://playwaze.com/Images/Sub-Domains/Playwaze%20Powered%20By%20Logo%20White.png);
    opacity: 0.8;
    bottom: 10px;
    right: 10px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 150px;
    height: 75px;
}

.fas, .fad, .fa {
    width: 1.5em;
    text-align: center;
}

.fa-male,
.fa-female {
    width: .7em;
}

#finder {
    margin: auto;
}

#finder-header {
    width: 100%;
    min-height: 100px;
    padding: 0px 0px;
    text-align: center;
}

.bottom-container {
    display: flex;
    flex-wrap: wrap;
}

#header-title {
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase;
}

#header-form {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 75px 0 80px;
    background-color: rgba(0,0,0,.45);
}

#header-sub-title {
    text-align: center;
    font-size: 3.5em;
    font-weight: normal;
    margin-bottom: 17px;
    padding:0px 20px;
}

#header-search {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 30%;
    overflow: hidden;
    vertical-align: top;
}

#header-name {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 30%;
    overflow: hidden;
    vertical-align: top;
}

#header-teamcats {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 30%;
    overflow: hidden;
    vertical-align: top;
}

    #header-teamcats > .select2-hidden-accessible, .select2-selection__rendered, .select2-selection--multiple {
        position: relative;
        overflow: hidden;
        vertical-align: top;
        color: #555;
        font-weight: unset;
        min-height: 45px;
        line-height: 2;
        margin: 0 5px 5px 5px;
        border: none !important;
    }

    #header-teamcats .select2-selection__choice {
        min-height: 35px;
        line-height: 2;
    }

    .heder-span {
        float: left;
        font-size: .9em !important;
        font-weight: 500;
    }

.search-container {
    position: relative;
}

#header-search input {
    display: inline-block;
    height: 3em;
    border-radius: 2px;
    border: none;
    margin-bottom: 5px;
    padding-left: 40px;
    padding-right: 0px;
    font-size: 1em;
    font-weight: 500;
}

.distance-input-result {
    height: 3em;
    border-radius: 7px;
    font-size: 1em !important;
    line-height: 1.42857143;
    color: #555;
    text-transform: none !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    padding: 6px 12px !important;
}

.date-input-result, #header-name input {
    height: 3em;
    border-radius: 5px;
    font-size: 1em !important;
    line-height: 1.42857143;
    color: #555;
    text-transform: none !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    padding: 25px 12px !important;
    width: 100%;
    border: 1px solid #CBD5DD;
    font-weight: normal;
}



.search-icon {
    position: absolute !important;
    top: 10px !important;
    left: 5px;
    font-size: 1.7em;
    color: #bbb;
}

.search-btn {
    cursor: pointer;
    padding: 11.69px 25px !important;
    color: #fff;
    margin-top: 50px;
    font-size: 1.3em !important;
}

    .search-btn:hover {
        font-weight: 700;
    }

#distance-container {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 15%;
    width: fit-content;
    vertical-align: top;
}

.distance-input {
    display: inline-block !important;
}

#header-date {
    display: inline-block;
    vertical-align: top;
    font-size: 1.2em;
    font-weight: 600;
    width: 15%;
    vertical-align: top;
}

.header-date-input {
    display: inline-block !important;
}

.ui-select > select {
    min-width: 100px !important;
}

#search-for {
    font-size: 1.2em;
    font-weight: 600;
}

#header-types-header {
    text-align: center;
    margin: 5px 0px;
}

#header-types, #header-order {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 15%;
    width:fit-content;
    vertical-align: top;
    min-width: 210px;
}

    #header-order > span > select {
        pointer-events: auto !important;
        width: 100%;
        background-position: right 30px center !important;
    }

#header-activity {
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    width: 15%;
    width: fit-content;
    vertical-align: top;
    min-width: 210px;
}

.header-margin {
    margin: 0px 10px;
}

.type, .order {
    height: 3em;
    border-radius: 7px;
    font-size: 1em !important;
    line-height: 1.42857143;
    color: #555;
    text-transform: none !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    padding: 6px 12px !important;
}

    .type > .type-results {
        text-align: center;
        padding: 5px 0px 5px 0px;
    }

.use-current-location {
    float: right;
    cursor: pointer;
}

.use-current-location:hover {
    font-weight:bold;
}

.activity {
    height: 3.1em;
    font-size: 1em !important;
    line-height: 1.42857143;
    color: #555;
    padding: 6px 12px !important;
    display: inline-block;
    border-radius: 4px;
    border: none;
    font-size: 1em;
    font-weight: 500;
    width: 100%;
}

    .activity > .activity-results {
        text-align: center;
        padding: 5px 0px 5px 0px;
    }

.more-like-this, .more-from-this {
    /*margin: auto;*/
    margin-top: 15px;
    display: block;
    width: fit-content;
    min-width: 200px;
}

.filter-container {
    width: 100%;
    /*position: relative;*/
    min-height: 1px;
    background-color: #f8f8f8;
    padding-bottom: 5px;
}

.filter-expand {
    display: none !important;
}


#filters {
    padding: 0px 0px 65px 0px;
    border-radius: 4px;
    /*max-width: 600px;*/
    margin: auto;
}

.filter-h1 {
    font-size: 1.2em;
    font-weight: 600;
    padding: 20px 20px 20px 20px;
    border-bottom: 1px solid #ddd;
    top: 0px;
    z-index: 100;
    margin: 0px -20px;
    border-radius: 4px 4px 0px 0px;
}

.filter-btn {
    border: 1px solid black !important;
    padding: 10px 20px !important;
    background-color: #fff;
    z-index: 20;
    font-size: 1.2em;
}

.filter {
    width: 33%;
    display: inline-grid;
    padding: 10px 25px;
}

.filters {
    text-align: center;
}

.filter-title {
    font-size: 1.1em;
    font-weight: 600;
    padding: 10px 0px 10px 0px;
    text-align: left;
}

.results-container {
    width: 100%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
}

.sport-filter, .filter-group, .filter-group.open > .filter-group-header {
    background-color: #fff;
    padding: 20px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    position: relative;
}

    .sport-filter > div > .fa-circle {
        position: absolute;
        right: 20px;
        font-size: 20px;
        top: 0px;
        padding: 20px;
        width: auto;
        transition: none;
    }

    .sport-filter > div > .fa-circle:hover {
        color:#000;
        transform:scale(1.1);
    }

    .filter-group.open {
        padding: 0px 0px 0px 0px;
    }

    .filter-group > .filter, .filter-group > .sport-filter {
        display: none;
    }

    .filter-group.open > .sport-filter:last-child{
        margin-bottom:-1px;
    }

    .filter-group.open > .filter, .filter-group.open > .sport-filter {
        display: inline-grid;
    }

.custom-pod__form__text {
    height: 38px;
    border: 0;
    line-height: 38px;
    background: #eee;
    padding: 0 15px;
    margin: 0 10px 0 0;
    border-radius: 4px;
    width: 190px;
    font-style: italic;
}

.activity-container {
    max-height: 70vh;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top:20px;
}
.setSport {
    text-align: center;
    margin: auto;
    display: block;
    width: 100px;
    margin-top: 20px;
}

.filter-group.open > .sport-filter {
    display: block;
    margin-left: 50px;
}

.filter-group-header > i {
    transition: 0.2s ease-in-out;
}

.filter-group.open > .filter-group-header > i {
    transform: rotate(-90deg);
}

.dayOfWeek-Select {
    text-align: center;
}

.dayOfWeek {
    display: inline-block;
    padding: 5px 10px;
    background-color: #ddd;
    width: 4em;
    text-align: center;
    border-radius: 10px;
    opacity: .8;
    cursor: pointer;
    margin: 5px 10px;
}

    .dayOfWeek:hover {
        opacity: .8;
    }

    .dayOfWeek.active {
        opacity: 1;
    }

.Gender-Select {
    text-align: center;
}

.gender {
    padding: 15px 25px 15px 5px;
    font-size: 3.8em;
    color: #ddd;
    cursor: pointer;
}

    .gender:hover {
        opacity: .5;
    }

    .gender.active:hover {
        opacity: 1;
    }

.fa:hover {
    color: inherit !important;
}

.ui-checkbox {
    display: block;
}

.slider .tooltip {
    display: none !important;
}

.ui-radio {
    display: none;
}

    .ui-radio + label {
        position: relative;
        padding-left: 20px;
        display: block;
    }

        .ui-radio + label:before {
            background-color: #fff;
            border: 1px solid #ccc;
            border-radius: 50px;
            display: inline-block;
            position: absolute;
            content: ' ';
            width: 18px;
            height: 18px;
            top: 0px;
            left: 0px;
        }

    .ui-radio:checked + label:after {
        content: ' ';
        width: 10px;
        height: 10px;
        border-radius: 50px;
        position: absolute;
        background: #30b0d7;
        top: 4px;
        left: 4px;
    }

    .ui-radio:checked + label:before {
        border: 1px solid #ccc;
    }

label {
    font-weight: 500 !important;
}

.select-multiple {
    position: relative;
    display: inline-block;
    /* margin: 0 0 2px 1.2%; */
    height: auto;
    border: 1px solid #CBD5DD;
    border-radius: 4px;
    background-color: #fff;
    width: 100%;
}

    .select-multiple > select {
        border: none;
    }

.select2-container {
    width: 100% !important;
}

.slider {
    margin-bottom: 30px;
    margin-top: 10px;
}

.filter-result {
    display: none;
}

.time-input {
    background: none;
    border: none;
    margin: auto;
    display: block;
    text-align: center;
}

.form-control:focus {
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3) !important;
    -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3) !important;
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3) !important;
}

#map-canvas {
    height: 100%;
}

.filter-expand {
    float: right;
    margin-top: -55px;
    padding: 15px 0px 15px 10px !important;
    z-index: 5;
}

.no-results {
    text-align: center;
    margin: 20px;
    font-size: 2em;
    font-weight: bold;
}


#results {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*margin-left: -15px;
    margin-right: -15px;*/
}


.result {
    width: 300px;
    position: relative;
    box-shadow: 2px 3px 14px rgb(0 0 0 / 20%);
    border-radius: 5px;
    margin: 5px 10px;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    color: var(--fg-color);
    transition: all .2s ease-in-out;
    transform: scale(0.95);
    width: 330px;
    min-width: 330px;
    display: grid;
    grid-auto-rows: 160px auto auto 100px;
    font-family: Nunito,Nunito Sans,Lato,Arial;
    /*background-color: #fff;
    min-height: 1px;
    overflow: hidden;
    height: auto;
    box-shadow: 0 2px 14px 0 rgba(0,0,0,.15);
    border-radius: 4px;
    margin: 20px;
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 15px;*/
}

    .result:hover {
        box-shadow: 0 0px 3px 0 #ddd;
    }

.result-img {
    /*display: inline-block;
    width: 100%;
    float: left;
    padding: 15px 15px 0px 15px;
    object-fit: contain;*/
}

    .result-img > img {
        width: 100%;
        height: 160px;
        object-fit: cover;
        transition: all .2s ease-in-out;
        max-width: -webkit-fill-available;
        /*height: 150px;
        display: block;
        margin: auto;
        border-radius: 5px;
        object-fit: contain;
        width: 100%;*/
    }

.result-details {
    font-size: 14px;
    margin: 0px 15px;
    color: #333;
    overflow: hidden;
    /*display: inline-block;
    float: left;
    padding: 15px 15px;*/
    padding-bottom: 10px;
}

.advert-row {
    width: 728px;
    text-align: center;
    display: flex;
    /* width: 100vw; */
    height: 120px;
    margin: auto;
    margin-left: calc(50vw - 364px);
    margin-right: calc(50vw - 364px);
}

.advert-block {
    box-shadow: none !important;
    max-height: 330px;
}

.fa-share-alt {
    color: #000;
    font-size: 2.7em;
    display: inline-block !important;
    /* line-height: .9 !important; */
    border-radius: 4px;
    margin-bottom: 5px;
    background-color: #fff;
    cursor: pointer;
}

    .fa-share-alt:hover {
        text-decoration: none;
    }

    .fa-share-alt:focus {
        text-decoration: none;
    }

.fa-facebook-square {
    color: #3b5998;
    font-size: 3em;
    display: block !important;
    line-height: .9 !important;
    border-radius: 4px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #fff;
}

    .fa-facebook-square:hover {
        text-decoration: none;
    }

    .fa-facebook-square:focus {
        text-decoration: none;
    }

.fa-twitter-square {
    color: #00aced;
    font-size: 3em;
    display: block !important;
    line-height: .9 !important;
    border-radius: 4px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-color: #fff;
}

    .fa-twitter-square:hover {
        text-decoration: none;
    }

    .fa-twitter-square:focus {
        text-decoration: none;
    }

.fa-instagram {
    color: #8a3ab9;
    font-size: 3em;
    display: block !important;
    line-height: .9 !important;
    border-radius: 4px;
    margin-right: 5px;
    background-color: #fff;
}

    .fa-instagram:hover {
        text-decoration: none;
    }

    .fa-instagram:focus {
        text-decoration: none;
    }

.result-stickers {
    /* display: inline-block; */
    width: 23%;
    /* float: left; */
    text-align: right;
    position: absolute;
    right: 15px;
    top: 15px;
    width: fit-content;
}

.sticker {
    font-size: .8em;
    border-radius: 50px;
    width: 60px;
    height: 60px;
    text-align: center;
    color: #fff;
    padding-top: 15px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.beginnerFriendly {
    background-color: #46a82d;
    -webkit-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    -moz-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
}

.disabledFriendly {
    background-color: #2d8aa6;
    -webkit-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    -moz-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    position: absolute;
    right: 10px;
    bottom: 65px;
}

.disabledFriendly-Details {
    background-color: #2d8aa6;
    -webkit-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    -moz-box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    box-shadow: 0.3rem 0.3rem 0.3rem rgba(0,0,0,.6);
    display: inline-block;
}

.premiumClub {
    height: 32px;
}

    .premiumClub > img {
        margin-top: -20px;
        width: 125px;
        float: right;
    }

.premiumClub-Details > img {
    width: 150px;
    display: inline-block;
}

.premiumClub-Details {
    width: 150px;
    display: inline-block;
    margin-right: 15px;
}

.result-badges {
    display: inline-block;
    width: 67%;
    float: left;
    padding: 20px;
    margin-left: 33%;
}

.result-title {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin: 10px 0px 0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    /*font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 0px;
    cursor: pointer;
    overflow-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;*/
}

.result-detail {
    font-size: 16px;
    /* margin: 0px 15px; */
    color: #333;
    /*font-size: 1.1em;*/
    padding-top: 10px;
    text-overflow: ellipsis;
    max-width: 350px;
    white-space: nowrap;
    overflow: hidden;
}

.next-session-row {
    margin: 10px 0px 0px 0px !important;
    position: relative;
    height: 100px;
    background-color: #f2f2f2;
    padding: 5px 0px;
    font-size: .9em !important;
    overflow:hidden;
    /*-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.2);*/
    border-radius: 4px;
    align-self: flex-end;
}

.inline {
    display: inline-flex;
    margin-right: 10px;
}

.price {
    margin-left: 10px;
    margin-right: 10px;
}

.result-badges > span {
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 5px;
}

.result-info {
    display: none;
    /*overflow: auto;*/
    background-color: #fff;
    min-height: 1px;
    overflow: hidden;
    /*height: auto;*/
    /*margin-bottom: 50px;*/
    box-shadow: 0 2px 4px 0 #969696;
    border-radius: 4px;
    /*margin: 12px 20% 12px 20%;*/
    padding: 30px;
}


.result-info-activity {
    display: none;
    overflow: auto;
    overflow: auto;
    background-color: #fff;
    min-height: 1px;
    overflow: hidden;
    height: auto;
    margin-bottom: 50px;
    height: auto;
    margin-bottom: 50px;
    box-shadow: 0 2px 4px 0 #969696;
    border-radius: 4px;
    margin: 12px 20% 12px 20%;
    margin: 12px 20% 12px 20%;
    padding: 30px;
}

.shrink-btn {
    float: right;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.result-info-heading {
    font-weight: 600;
    font-size: 1.5em;
    padding: 5px 0px 5px 10px;
}

.result-info-main {
    width: 670px;
    display: inline-block;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 15px;
    padding-bottom: 20px;
}

.info-sub-heading {
    font-weight: 600;
    font-size: 1.3em;
    padding: 10px 0px 5px 0px;
}

.heading-sessions {
    font-weight: 600;
    font-size: 1.3em;
    padding: 0px 0px 0px 0px !important;
    text-align: center;
}

.info-description {
    text-align: justify;
    max-height: 175px;
    overflow: auto;
    padding-right: 10px;
    white-space: pre-line;
    width:100%;
}

.result-info-side {
    width: 260px;
    display: inline-block;
    float: right;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 10px;
}

.result-info-img {
    vertical-align: bottom;
    position: relative;
}

    .result-info-img > img {
        /*width: 100%;
        max-height: 175px;
        object-fit: contain;
        object-position: bottom;*/
        width: 100%;
        max-height: 346px;
        object-fit: cover;
    }


.info-dayOfWeek {
    width: 3em;
    display: inline-block;
    border: 1px solid;
    margin: 0px 2px;
    border-radius: 2px;
    text-align: center;
}

.info-age {
    width: 7.5em;
    min-height: 7.5em;
    text-align: center;
    display: inline-grid;
    border-radius: 10px;
    margin: 5px;
    padding: 5px 2px 10px 2px;
    box-shadow: 0 1px 4px 0 #969696;
    background-color: #fff;
    flex-direction: column;
    vertical-align: top;
}

.info-age-num {
    font-weight: 600;
    font-size: 2em;
    height: 60px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: fit-content;
    margin: auto;
}

.info-skill {
    font-weight: bold;
    font-size: .9em;
    vertical-align: middle;
    height: 60px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: fit-content;
    margin: auto;
}


.session-container {
    width: fit-content;
    width: 250px;
    display: flex;
    overflow-x: hidden;
    overflow-y: auto;
    border-radius: 10px;
    flex-direction: column;
    margin: auto;
    float: right;
}

.info-session,.info-session-new {
    display: inline-block;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 1px 5px 0 #969696;
    cursor: pointer;
    width: 200px;
    min-width: 200px;
    /*height: 200px;*/
    vertical-align: middle;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: .9em;
}

    .info-session > div > div, .info-session-new > div > div {
        margin-bottom: 3px;
    }

    .info-session:hover, .info-session-new:hover {
        box-shadow: inset 0 1px 2px 0 #969696;
        padding: 1px 0px 0px 0px;
    }

.info-schedule {
    width: 7.5em;
    height: 7.5em;
    text-align: center;
    display: inline-block;
    border-radius: 10px;
    margin: 5px;
    padding: 10px 0px 0px 0px;
    box-shadow: 0 1px 4px 0 #969696;
    background-color: #fff;
    vertical-align: top;
}

    .info-schedule > div > div {
        margin-bottom: 3px;
    }


.info-stickers {
    display: inline-block;
    width: 100%;
    float: left;
    /*padding: 20px 0px 20px 0px;*/
}

.number-of-results {
    text-align: center;
    font-size: 1.4em;
    padding: 10px 0px;
    /*background-color: #f2f2f2!important;*/
    min-height: 47px;
}

#pages-container {
    text-align: center;
    padding-top: 15px;
}

#pages-container-two {
    text-align: center;
    padding-top: 10px;
    margin-top: 10px;
}

.pages {
    width: 100%;
    display: block;
    height: 35px;
    position: relative;
}

    .pages > span.page-nav {
        background-color: #ddd;
        padding: 10px 15px;
        margin: 5px 10px 5px 0px;
        cursor: pointer;
        border-radius: 5px;
    }

        .pages > span.page-nav:hover {
            opacity: .8;
        }

    .pages > span.more-pages {
        position: absolute;
        font-weight: bold;
    }

    .pages > span.page-nav.active {
        background-color: #fff;
    }

.marker-view {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-weight: 600;
    cursor: pointer;
}

    .marker-view:hover {
        cursor: pointer;
        text-decoration: underline;
    }

.coach-view {
    width: 50%;
    display: inline-block;
    float: left;
    padding-right: 15px;
    margin-bottom: 15px;
    height: 250px;
}

.next-session {
    top: 50%;
    transform: perspective(1px) translateY(-53%);
    padding: 0px 10px 0px 0px !important;
}

@media (max-width:1169px) {
    #finder {
        width: auto;
        margin: auto;
    }

    .filter-container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        float: none;
    }

    .results-container {
        width: 100% !important;
        padding-left: 0px;
        padding-right: 0px;
        float: none;
    }

    #header-search input {
    }

    .result {
        margin: 9px;
    }

    .result-badge {
        display: none;
    }

    .result-badges {
        width: 100%;
        margin-left: 0px;
    }

    .bottom-container {
        display: block;
    }


    .heading-sessions {
        text-align: left !important;
        padding-top: 15px !important;
    }


    .info-session, .info-session-new {
        margin-right: 15px;
        margin-left: 5px;
    }

    .info-schedule {
        margin-right: 15px;
        margin-left: 5px;
    }

    .result-info, .result-info-activity {
        padding: 10px;
    }
}

@media (max-width:999px) {
    .filter {
        width: 33%;
        display: inline-grid;
        padding: 10px 25px;
    }

    .session-container {
        width: fit-content;
        max-width: 100%;
        display: flex;
        overflow-x: auto;
        overflow-y: hidden;
        border-radius: 10px;
        flex-direction: row;
        max-height: 250px;
        float: left;
        width: 100%;
    }

    .result-info-side {
        width: 100%;
        display: inline-block;
        float: right;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 10px;
    }

    .modal {
        max-width: 100% !important;
        padding: 10px 5px !important;
        margin: 0px !important;
        border-radius: 0px;
    }
}

@media (max-width:725px) {
    #header-sub-title {
        font-size: 3em;
        padding: 0px 20px;
    }
    .poweredBy {
        width: 100px;
        height: 50px;
    }
    .filter-group.open > .sport-filter {
        display: block;
        margin-left: 15px;
    }

    .modal {
        margin-top: 0 !important;
        padding-bottom:40px!important;
        height:100%;
    }
    .mobile-margin-top-remove {
        margin-top: -2rem !important;
    }
    .filter {
        width: 100%;
        display: inline-grid;
        padding: 10px 25px;
    }


    #finder-header {
        padding: 0px !important;
    }

    #map-container {
        position: relative;
    }



    #results {
        margin: 0px !important;
    }

        #results.map-view {
            height: 0px !important;
        }

    .heder-span {
        float: none;
    }

    .header-margin {
        margin: auto !important;
        padding-bottom: 10px;
        width: 70% !important;
    }

    .number-of-results {
        padding-top: 50px;
    }

    .map-view > .result {
        display: none !important;
    }

    #map-container {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .filter-expand {
        display: block !important;
    }

    .type-results {
        display: inline-block;
        padding: 0px 0px 0px 10px !important;
        float: right;
    }

    .results-container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .filter-container {
        padding-left: 5px;
        padding-right: 5px;
    }

    #header {
        padding: 0px 0px 0px 0px;
    }

    #filters {
        padding: 0px 0px 65px 0px;
    }

    .result-img {
        display: block;
        width: 100%;
        object-fit: contain;
        padding: 0px;
    }

    .result-details {
        display: block;
        /*width: 100%;*/
    }

    .bottom-container {
        display: block;
    }

    .result-info-main {
        width: 100%!important;
    }

    .result-info-side {
        width: 100%;
    }

    .result-stickers {
    }

    /* width */
    ::-webkit-scrollbar {
        width: 4px;
        height: 4px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #888;
    }

        /* Handle on hover */
        ::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

    .next-session-row {
        /*height: auto;*/
    }

    .next-session {
        /*text-align: center;
        transform: none;
        top: auto;*/
    }
}


.videoIframe {
    background-image: var(--logo);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


.modal a.close-modal {
    /*position: fixed;*/
    top: 10px;
    right: 10px;
    display: block;
    width: 30px;
    height: 30px;
    margin-left: -30px;
    text-indent: -9999px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    float: right;
    z-index: 101;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');
}

#result-info-container {
    background-color: #f2f2f2;
    /*min-height: 100vh;*/
    /*padding: 20px 0px;*/
    display: none;
}

.finder-modal {
    /*height: fit-content;
    max-height: 100%;*/
    margin: 0px auto;
    width: 1000px;
    /*overflow-y: auto !important;*/
    position: relative !important;
}

.finder-modal-activity {
    height: fit-content;
    max-height: 100%;
    margin: 20px auto;
    width: 1000px;
    overflow-y: auto !important;
}


.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: .5;
}

.switch-map {
    position: absolute;
    z-index: 20;
    right: 25px;
    top: 10px;
    padding: 1px 5px 0px 5px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}

    .switch-map:hover {
        font-weight: 700;
    }

.switch-filters:hover {
    font-weight: 700;
}

.switch-filters {
    position: absolute;
    z-index: 20;
    left: 25px;
    top: 10px;
    padding: 1px 5px 0px 5px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}

.list-view {
    display: none !important;
}

.switch i {
    background-color: #ddd;
}

.switch-map > span {
    vertical-align: top;
    display: inline-block;
}

.switch-map > label {
    margin: 0px 5px;
}

.ui-select > select {
    font-weight: 500 !important;
}

.map-view {
    width: 30% !important;
    margin: 0px !important;
    float: left !important;
    overflow: auto;
    direction: rtl;
}

    .map-view > .result {
        margin: 20px 15px 20px 15px;
        direction: ltr;
    }

    .map-view > .result-info {
        direction: ltr;
    }

#map-container {
    position: sticky;
    overflow: hidden;
    top: 0px;
    z-index: 10;
    width: 70%;
    display: inline-block;
    height: 100vh;
    margin-top: 20px;
}

.ui-select {
    position: relative;
    display: inline-block;
    /* margin: 0 0 2px 1.2%; */
    width: 100%;
    width: fit-content;
    min-width: 210px;
    height: auto;
    border: 1px solid #CBD5DD;
    border-radius: 4px;
    background-color: #fff;
    overflow: hidden;
}

    .ui-select > select {
        z-index: 1;
        display: block;
        position: relative;
        padding: 10px 15px 10px 10px;
        min-width: 200px;
        width: 100%;
        border: none;
        background-color: #fff;
    }
    }

    .ui-select:after {
        z-index: 0;
        content: "";
        position: absolute;
        right: 2%;
        top: 50%;
        color: #CBD5DD;
        width: 0;
        margin-top: -3px;
        height: 0;
        border-top: 6px solid;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        pointer-events: none;
    }

.switch input {
    display: none;
}

.switch i {
    display: inline-block;
    padding-right: 25px;
    transition: all ease .2s;
    -webkit-transition: all ease .2s;
    border-radius: 30px;
    box-shadow: inset 0 0 1px rgba(0,0,0,.5);
    cursor: pointer;
}

    .switch i:before {
        display: block;
        content: '';
        width: 30px;
        height: 25px;
        border-radius: 30px;
        background: #fff;
        box-shadow: 0 1px 2px rgba(0,0,0,.5);
    }

.switch :checked + i {
    padding-right: 0;
    padding-left: 25px;
    box-shadow: inset 0 0 1px rgba(0,0,0,.5), inset 0 0 50px #00b2d9;
}

.slider.slider-horizontal {
    width: 100% !important;
    height: 4px;
}

.slider {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

    .slider.slider-horizontal .slider-track {
        height: 2px;
        width: 100%;
        margin-top: -1px;
        top: 50%;
        left: 0;
    }

.slider-track {
    cursor: pointer;
    background-color: #eee;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.slider.slider-horizontal .slider-selection {
    height: 100%;
    top: 0;
    bottom: 0;
}

.slider-selection {
    background-color: #00b2d9;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-selection, .slider-track {
    border-radius: 4px;
    position: absolute;
}

.slider .tooltip.top {
    margin-top: -47px;
}

.slider .tooltip.top {
    margin-top: -47px;
}

.slider.slider-horizontal .slider-handle {
    margin-left: -15px;
    margin-top: -15px;
}

.slider-handle.round {
    border-radius: 50%;
}

.tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    visibility: visible;
    font-size: 12px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
}

.slider-handle {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,.2);
    border: 1px solid rgba(0,0,0,.1);
}


#loading-bar-spinner.spinner {
    left: 50%;
    margin-left: -40px;
    top: 60px;
    margin-top: -40px;
    position: absolute;
    z-index: 19 !important;
    animation: loading-bar-spinner 800ms linear infinite;
}

    #loading-bar-spinner.spinner .spinner-icon {
        width: 80px;
        height: 80px;
        border-radius: 80%;
    }

@keyframes loading-bar-spinner {
    0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#loading-bar-spinner .spinner-icon {
    width: 14px;
    height: 14px;
    border: 2px solid transparent;
    border-radius: 10px;
    -webkit-animation: loading-bar-spinner .4s linear infinite;
    -moz-animation: loading-bar-spinner .4s linear infinite;
    -ms-animation: loading-bar-spinner .4s linear infinite;
    -o-animation: loading-bar-spinner .4s linear infinite;
    animation: loading-bar-spinner .4s linear infinite;
}

#loading-bar-spinner.spinner .spinner-icon {
    border: solid 12px transparent;
}

#header-activity > .ui-select {
    height: 52.39px;
}

    #header-activity > .ui-select > .select2 > .selection > .select2-selection {
        border: none;
    }

        #header-activity > .ui-select > .select2 > .selection > .select2-selection > .select2-selection__rendered {
            padding: 12px 12px;
            text-align: left;
            color: #555;
            font-weight: normal;
            height: 52px;
        }

        #header-activity > .ui-select > .select2 > .selection > .select2-selection > .select2-selection__arrow {
            display: none;
        }

.select2-container--default .select2-search--dropdown .select2-search__field {
    height: 48px;
    border-radius: 4px;
}

.select2-container--open .select2-dropdown--below {
    border-radius: 4px;
}

#header-activity > .ui-select > .select2-container .select2-selection--single {
    height: 0px !important;
}

#header-activity > .ui-select > .select2-container {
    vertical-align: top !important;
}

.yourStuff::before {
    content: "";
    background-image: url(https://playwaze.com/Images/Sub-Domains/Playwaze%20Powered%20By%20Logo%20Black.png);
    opacity: 0.8;
    bottom: 10px;
    right: 10px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 120px;
    height: 60px;
}

.ui-widget {
    font-family: 'Varela Round', sans-serif !important;
    font-size: 1.3em !important;
    
}

.ui-state-hover {
    border: none !important;
    background: #ddd !important;
    outline-color: #fff !important;
}

.ui-widget-content a {
    color: #555
}

/*.countdown{
    font-weight:bold;
}*/

#footer-text {
    border-radius: 10px;
    padding: 10px 20px;
    margin: 5px 20px;
    font-style: italic;
    font-size: 12px;
    color: #888;
}

.md-3 {
    float: left;
    position: relative;
    min-height: 1px;
    width: 22%;
    top: 50%;
    transform: perspective(1px) translateY(-53%);
}

.md-9 {
    float: left;
    position: relative;
    min-height: 1px;
    width: 78%;
}



.covid-message {
    border: 1px solid red;
    border-radius: 10px;
    padding: 15px 25px;
    position: relative;
    margin: 15px 0px;
}

.covid-header {
    color: red;
    position: absolute;
    top: -10px;
    left: 30px;
    background-color: #fff;
    padding: 0px 10px;
}

ul.share-buttons {
    list-style: none;
    padding: 0;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 0px;
    position: absolute;
    top: 20px;
    left: auto;
    right: 0px;
}

    ul.share-buttons li {
        display: inline;
    }

    ul.share-buttons .sr-only {
        position: absolute;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
        padding: 0;
        border: 0;
        height: 1px;
        width: 1px;
        overflow: hidden;
    }

    ul.share-buttons li a {
        color: #fff;
        text-decoration: none;
        padding: 10px;
        background-color: #444;
        border-radius: 5px;
        margin: 0px 2px;
        height: 45px;
        min-width: 45px;
        display: inline-block;
        text-align: center;
        font-size: 20px;
    }


@media only screen and (max-width: 550px) {
    .result-title {
        /*text-align: center;
        margin-bottom: 1rem;*/
    }
    .modal a.close-modal {
        position: fixed;
    }
    #result-info-container {
        padding: 0px;
    }
    .ui-select {
        width: 100%;
    }
}

.next-session .result-detail,
.md-3 > .result-detail{
    padding-top: 3px;
}


.profiler-results {
    display: none;
}


.result-info-main > .fixture {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    grid-template-rows: auto;
    text-align: center;
    padding: 10px 5px;
    align-items: center;
    justify-items: center;
    margin: 15px 10px;
}

    .result-info-main > .fixture .fixture-title {
        grid-column: span 3;
        text-align: center;
        color: #000;
        font-weight: bold;
        font-size:21px;
    }

    .result-info-main > .fixture .fixture-team {
        width: 100%;
        padding: 0px 10px;
    }

        .result-info-main > .fixture .fixture-team img {
            /*width: 60px;*/
            height: 120px;
            object-fit: scale-down;
            margin: auto;
            display: block;
        }

        .result-info-main > .fixture .fixture-team .team-name {
            margin: auto;
            display: block;
            font-size: 18px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            margin-top: 10px;
        }

    .result-info-main > .fixture .fixture-date {
        font-size: 18px;
    }

    .result-info-main > .fixture .fixture-time {
        /*background-color: #848484;
        color: #fff;*/
        display: inline-block;
        padding: 5px 10px;
        font-size: 20px;
        margin-top: 5px;
    }


.info-map {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    margin-top: 20px;
}



.repeating-info-session {
    margin-right: 15px !important;
    margin-left: 5px !important;
    width: 120px !important;
    min-width: 120px !important;
    height: 120px !important;
    overflow: hidden;
}

    .repeating-info-session.active {
        background-color: #222 !important;
        color: #fff !important;
    }





.social-container {
    display: inline-flex;
    font-size: 8px;
    margin-left: 10px;
    float: right;
    position: relative;
}



.finder-results-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    max-width: 1500px;
    margin: auto;
}

.finder-results-header {
    display: grid;
    grid-template-columns: 277px 3fr 200px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.finder-results-header-image {
    display: block;
    width: 100%;
}

    .finder-results-header-image > img {
        display: block;
        object-fit: cover;
        width: 100%;
        height: 168px;
    }

.finder-results-header-info {
    padding: 0px 10px;
    font-size: 16px;
}

    .finder-results-header-info > div {
        padding-bottom: 5px;
    }

.finder-results-header-info-title {
    font-size: 22px;
    font-weight: bold;
}

.finder-results-header-action {
    text-align: right;
    border-left: 1px solid #ddd;
    display: flex;
    flex-direction: column;
    align-self: center;
    justify-content: center;
    min-height: 150px;
}

    .finder-results-header-action > div {
        padding-bottom: 3px;
    }

.finder-results-header-action-price {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: -10px;
}

.finder-results-header-action-price-suffix {
    font-size: 15px;
}

.finder-results-header-action-places {
    font-size: 17px;
}

.finder-results-header-action-button {
}

    .finder-results-header-action-button > .btn {
        font-size: 17px;
        min-width: 125px;
        margin: 0px;
    }

.finder-results-header-action-memberships {
    font-size: 15px;
    cursor: help;
}


.finder-results-block {
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 5px;
    margin-top: 20px;
    font-size: 14px;
}

    .finder-results-block > .info-sub-heading {
        padding-top: 0px;
        font-weight: bold;
    }


.finder-results-block-list-h {
    display: flex;
    flex-flow: wrap;
}

    .finder-results-block-list-h.overflow {
        overflow: auto;
        flex-flow: nowrap;
    }

.finder-results-block-list-item {
    padding: 5px 30px 5px 5px;
}

.finder-results-block-list-item-header {
    font-weight: bold;
}

.finder-results-footer-btns {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.close-new-modal {
    max-width: 1000px;
    margin: auto;
    display: block;
    font-size: 19px;
    padding: 10px;
    color: #000;
    text-decoration: underline;
    cursor: pointer;
    position: sticky;
    top: 0px;
    background-color: #f2f2f2;
    z-index: 10001;
}

@keyframes community-card-loading {
    50% {
        opacity: .4;
        transform: scale(.96);
    }
}

@keyframes community-card-favorite {
    50% {
        transform: scale(1.7);
    }
}

.finder-results-block-activities{
    display:flex;
    overflow:auto;
}
.result.loading {
    animation-duration: 2.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-name: community-card-loading;
    background-color: #ddd;
    transform: scale(0.95);
    opacity: .75;
    display: inline-block;
    height: 320px;
    width:300px;
}

.no-animation {
    animation-name: none !important;
}

.result-loading-image {
    width: 100%;
    height: 140px;
    background-color: #bbb;
}

.result-loading-title {
    width: 70%;
    height: 25px;
    border-radius: 10px;
    background-color: #f2f2f2;
    margin-top: 15px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.result-loading-description {
    margin-top: 15px;
    width: 100%;
    height: 15px;
    border-radius: 10px;
    background-color: #f2f2f2;
    display: inline-block;
    margin-left: 10px;
}

.result-loading-description.one {
    width: 8%;
}

.result-loading-description.two {
    width: 18%;
}

.result-loading-description.three {
    width: 28%;
}

.result-loading-description.four {
    width: 35%;
}


.finder-results-block-activities .result{
    background-color:#fff;
}

.facility-row {
    padding: 15px;
    justify-content: space-between;
    background-color: #fff;
    margin: 5px;
    border-radius: 5px;
    align-items: center;
}
.facility-row-actions {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: right;
    padding: 10px;
}


@media only screen and (max-width: 900px) {
    .result-info-main > .fixture {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto auto;
    }
    .result-info-main > .fixture .fixture-title {
        grid-column: span 1;
    }
    .result-info-main .fixture-info {
        background-color: #f2f2f2;
        margin: 15px 0px 0px 0px;
        padding: 10px;
        width: 100%;
        font-weight: bold;
        grid-row: 2;
    }
    .result-info-main > .fixture .fixture-team {
        padding: 25px 0px;
        border-bottom: 1px solid #ddd;
        position:relative;
    }
        .result-info-main > .fixture .fixture-team:nth-child(2)::after {
            content: "Vs";
            position: absolute;
            bottom: -15px;
            font-size: 20px;
            background-color: #fff;
            left: calc(50% - 13px);
            font-weight: bold;
        }
    .finder-results-header {
        grid-template-columns: auto;
        border-bottom: 1px solid #ddd;
    }
    .finder-results-header-action {
        text-align: center;
        background-color: #f2f2f2;
        border-radius: 10px;
        border-left: none;
        min-height: auto;
    }
    .finder-results-footer-btns {
        flex-direction: column;
    }
    .finder-results-container {
        min-height: 100vh;
    }
    .social-container {
        float: none;
    }
}